/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

p
{
	font-size: 10pt;
	font-family: Verdana;
	margin-top: 0em;
	margin: 0;
	margin-bottom: 12pt;
}

p.BodyIndent
{
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	font-style: normal;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	margin-left: 30pt;
	margin-top: 0pt;
	word-spacing: 0em;
	margin-bottom: 8pt;
}

p.BulletFirstNumbered
{
	margin-right: 0.000pt;
	text-align: left;
	margin-top: 6.000pt;
	margin-bottom: 6.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	text-indent: -19.4pt;
	margin-left: 58px;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	mc-disabled: true;
}

p.BulletNumbered
{
	margin-right: 0.000pt;
	text-align: left;
	margin-top: 6.000pt;
	margin-bottom: 6.000pt;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	text-indent: -24px;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	margin-left: 16pt;
	word-spacing: 0em;
	mc-disabled: true;
}

p.BulletNumberedLast
{
	margin-right: 0.000pt;
	text-align: left;
	margin-top: 6.000pt;
	margin-bottom: 12.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	text-indent: -24px;
	margin-left: 31px;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	mc-disabled: true;
}

p.BulletNumberedSecondLevel
{
	margin-right: 0.000pt;
	text-align: left;
	margin-top: 6.000pt;
	margin-bottom: 6.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	text-indent: -24px;
	margin-left: 90px;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	mc-disabled: true;
}

p.BulletNumberedSub
{
	margin-right: 0.000pt;
	text-align: left;
	margin-top: 6.000pt;
	margin-bottom: 6.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	text-indent: -24px;
	margin-left: 54px;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	mc-disabled: true;
}

p.CellBody
{
	margin-left: 4px;
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 3.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	vertical-align: top;
	letter-spacing: normal;
	font-size: 10pt;
	text-decoration: none;
	font-family: Verdana;
	margin-bottom: 8pt;
	mc-disabled: true;
}

p.CellBullet
{
	margin-right: 0.000pt;
	text-align: left;
	margin-top: 6.000pt;
	margin-bottom: 0.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-indent: -1px;
	margin-left: 12px;
	letter-spacing: 0.00em;
	font-size: 10pt;
	text-decoration: none;
	font-family: Verdana;
	mc-disabled: true;
}

p.CellHeading
{
	margin-left: 4px;
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 0.000pt;
	margin-bottom: 0.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: bold;
	font-size: 10.0pt;
	color: #ffffff;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	mc-disabled: true;
}

p.Code
{
	margin-left: 31px;
	text-indent: 0pt;
	text-align: left;
	word-spacing: 0.025em;
	font-family: "Courier New";
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	letter-spacing: -0.05em;
	text-decoration: none;
}

p.NoteCellBody
{
	margin-right: 0.000pt;
	text-align: left;
	margin-top: 3.000pt;
	margin-bottom: 0.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	letter-spacing: normal;
	background-color: #ffffaf;
	text-indent: -0px;
	margin-left: 6px;
	text-decoration: none;
	font-family: Verdana;
}

p.NumberedSub
{
	margin-right: 0.000pt;
	text-align: left;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	text-indent: -2px;
	margin-left: 38px;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
}

p.NumberedSubFirst
{
	margin-right: 0.000pt;
	text-align: left;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	text-indent: -2px;
	margin-left: 38px;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
}

p.procedureHeading,
p.ProcedureHeading
{
	margin-left: 0.000pt;
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 12.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: bold;
	font-size: 10.0pt;
	color: #660099;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	margin-bottom: 8pt;
	mc-next-tag: p;
	mc-next-class: numbered_first;
}

p.TableFootnote
{
	margin-left: 21.000pt;
	margin-right: 0.000pt;
	text-align: left;
	text-indent: -9.000pt;
	margin-top: 0.000pt;
	margin-bottom: 7.500pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 7.5pt;
	color: #000000;
	letter-spacing: -0.05em;
	text-decoration: none;
	font-family: Verdana;
}

li
{
	font: Verdana;
	font-size: 10pt;
	line-height: normal;
	margin-bottom: 8pt;
}

h1
{
	margin-left: 0.000pt;
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 17.000pt;
	margin-bottom: 12.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: bold;
	color: #993300;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	font-size: 16pt;
	page-break-before: always;
	mc-heading-level: 1;
	mc-toc-depth: 1;
	column-break-before: always;
}

h2
{
	margin-left: 18.000pt;
	margin-right: 36.000pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 16.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana;
	color: #000000;
	margin: 0;
	letter-spacing: 0em;
	margin-bottom: 12pt;
	font-size: 14pt;
	column-break-before: always;
	mc-heading-level: 2;
	mc-toc-depth: 2;
}

ol
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10pt;
}

ul
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10pt;
}

h3
{
	font-family: Verdana;
	font-size: 11pt;
	color: #6b8e23;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 12pt;
	margin-top: 18pt;
}

h4
{
	font-size: 10pt;
	font-family: Verdana;
}

body
{
	
}

a.MCBreadcrumbsLink
{
	font-family: Verdana;
	color: #696969;
	font-size: 10pt;
}

td
{
	vertical-align: top;
	font-family: Verdana;
	font-size: 10pt;
	border-collapse: collapse;
	border-width: 1px;
	border-spacing: 0;
	border-spacing-x: 0;
	border-spacing-y: 0;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left-style: solid;
	border-left-width: 0.5px;
	border-left-color: #696969;
	border-right-style: solid;
	border-right-width: 0.5px;
	border-right-color: #696969;
	border-top-style: solid;
	border-top-width: 0.5px;
	border-top-color: #696969;
	border-bottom-style: solid;
	border-bottom-width: 0.5px;
	border-bottom-color: #696969;
}

MadCap|breadcrumbsProxy
{
	font: Verdana;
	font-family: Verdana;
	font-size: 10pt;
}

p.copyright_footer
{
	border-top: solid 1px #696969;
	padding-top: 6pt;
	margin-top: 24pt;
}

html.copyright
{
	mc-master-page: url('../MasterPages/copyright.flmsp');
}

li.bullet_last
{
	margin-bottom: 16pt;
}

li.bullet_indented
{
	margin-left: 14pt;
	list-style-type: circle;
}

p.note_normal
{
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana;
	padding-left: 0.8em;
	padding-right: 0.8em;
	mc-auto-number-format: '{b}Note:  {/b}';
	background-color: #fff8dc;
	margin-top: 0;
	margin-bottom: 12pt;
	margin-left: 44pt;
	margin-right: 40pt;
	font-size: 10pt;
	color: #000000;
	text-indent: -38pt;
}

p.numbered_first
{
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	text-decoration: none;
	font-family: Verdana;
	margin-top: 0;
	margin-right: 0;
	mc-auto-number-format: '{n=1}.  ';
	margin-bottom: 12pt;
	margin-left: 24pt;
	text-indent: -16pt;
	mc-next-tag: p;
	mc-next-class: number;
}

p.number
{
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	text-decoration: none;
	font-family: Verdana;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12pt;
	margin-left: 24pt;
	text-indent: -15pt;
	mc-auto-number-format: '{n+}.  ';
}

div.droptext
{
	font-family: Arial;
	font-size: 10pt;
}

p.AnchoredFrame
{
	margin-left: 114.000pt;
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 12.000pt;
	margin-bottom: 24.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 8.0pt;
	color: #000000;
	letter-spacing: -0.05em;
	text-decoration: none;
	font-family: Verdana;
	mc-disabled: true;
}

p.AppendixNumber
{
	margin-left: 0.000pt;
	margin-right: 0.000pt;
	text-align: right;
	text-indent: 0.000pt;
	margin-top: 0.000pt;
	margin-bottom: 36.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: bold;
	font-size: 60.0pt;
	color: #ffffff;
	letter-spacing: -0.05em;
	text-decoration: none;
	font-family: Verdana;
}

p.AppendixTitle
{
	margin-left: 0.000pt;
	margin-right: 93.600pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 0.000pt;
	margin-bottom: 0.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: bold;
	font-size: 24.0pt;
	color: #000000;
	letter-spacing: -0.05em;
	text-decoration: none;
	font-family: Verdana;
}

p.Body
{
	margin-left: 0.000pt;
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 0.000pt;
	font-size: 10.0pt;
	color: #000000;
	letter-spacing: 0.00em;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana;
	margin-bottom: 12pt;
	word-spacing: 0em;
	mc-disabled: false;
}

p.bodyPopup
{
	margin-left: 0.000pt;
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 0.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	margin-bottom: 9pt;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
}

p.Bullet
{
	margin-right: 0.000pt;
	text-align: left;
	margin-top: 0.000pt;
	word-spacing: 0.025em;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	text-indent: -26px;
	letter-spacing: 0.00em;
	margin-left: 80px;
	x-list-class: rl-p-Bullet;
	x-list-level: 1;
	text-decoration: none;
	font-family: Verdana;
	margin-bottom: 8pt;
	list-style: none;
	list-style-type: disc;
	mc-disabled: false;
}

p.BulletIndent
{
	margin-right: 0.000pt;
	text-align: left;
	margin-top: 0.000pt;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	text-indent: -2px;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	margin-bottom: 8pt;
	margin-left: 14pt;
	word-spacing: 0em;
	mc-disabled: true;
}

li.bullet_numbered
{
	list-style-type: decimal;
	margin-left: 17pt;
}

li.bullet_numbered_last
{
	list-style-type: decimal;
	margin-bottom: 12pt;
	margin-left: 17pt;
}

li.bullet_indented_last
{
	margin-left: 14pt;
	list-style-type: circle;
	margin-bottom: 12pt;
}

p.BulletIndentSub
{
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	font-style: normal;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	margin-top: 0pt;
	word-spacing: 0em;
	margin-bottom: 8pt;
	margin-left: 44pt;
	mc-disabled: true;
}

li.sub_numbered
{
	margin-left: 17pt;
	list-style-type: lower-alpha;
}

li.sub_numbered_last
{
	margin-bottom: 12pt;
	margin-left: 17pt;
	list-style-type: lower-alpha;
}

p.NumberIndentSub
{
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	font-weight: normal;
	font-size: 10.0pt;
	color: #000000;
	font-style: normal;
	letter-spacing: normal;
	text-decoration: none;
	font-family: Verdana;
	margin-top: 0pt;
	word-spacing: 0em;
	margin-bottom: 8pt;
	margin-left: 48pt;
}

a
{
	mc-disabled: false;
}

table
{
	font-family: Verdana;
	font-size: 10pt;
	border-spacing-x: 1px;
	border-spacing-y: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-spacing: 0;
	border: solid 0.5px #696969;
	margin-left: 20pt;
	mc-printer-page-margin-left: 24pt;
	position: relative;
	left: 24pt;
}

th
{
	font-size: 10pt;
	font-family: Verdana;
	text-align: left;
	font-weight: bold;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-left: 2px;
	padding-top: 2px;
	padding: 2px;
	border-collapse: collapse;
	border-bottom-color: #696969;
	border-left-color: #696969;
	border: solid 0.5px #696969;
	color: #ffffff;
	background-color: #696969;
}

tbody
{
	font-family: Verdana;
	font-size: 10pt;
	border-collapse: collapse;
	border: solid 0.5px #696969;
}

col
{
	border: solid 1px;
}

tr
{
	border: solid 0px;
	border-collapse: collapse;
}

table.ib
{
	
}

h2.copyrightHeader
{
	
}

MadCap|popupHead
{
	color: #228b22;
}

@media print
{
	h2.copyrightHeader
	{
		font-size: 12pt;
		page-break-before: always;
		mc-heading-level: 0;
	}

	p
	{
		font-family: serif;
		font-size: 11pt;
		mc-page-number-format: decimal-dash;
	}

	p.TOC1
	{
		color: #483d8b;
		mc-heading-format: 'h1';
		mc-toc-depth: 1;
		border-bottom: solid 3px #556b2f;
	}

	p.TOC2
	{
		mc-heading-format: 'h2';
		text-indent: 10px;
		mc-toc-depth: 2;
		color: #000000;
		font-weight: bold;
		font-size: 10pt;
	}

	h1.Special
	{
		color: #8b0000;
		mc-heading-level: 1;
	}

	h1
	{
		mc-leader-format: 'none';
		mc-heading-level: 2;
		mc-toc-depth: 2;
	}

	h2.special
	{
		color: #a52a2a;
		font-size: 16pt;
		mc-heading-level: 0;
	}

	h2
	{
		text-indent: 0;
		margin-left: 0;
		mc-leader-format: 'none';
		mc-auto-number-offset: 0px;
		mc-toc-depth: 2;
		page-break-before: always;
		font-size: 16pt;
		color: #8b0000;
	}

	h3
	{
		mc-toc-depth: 3;
		page-break-before: always;
		font-size: 16pt;
		color: #a60000;
	}

	h4
	{
		mc-toc-depth: 4;
		mc-heading-level: 0;
	}

	MadCap|tocProxy.PrintTOC
	{
		mc-page-number-format: lower-roman;
		mc-page-number-start-value: 1;
	}

	p.note_normal
	{
		background-image: none;
		font-weight: bold;
		font-style: normal;
		color: #ffffff;
		padding-left: 0.800em;
		padding-right: 0.800em;
		padding-top: 3px;
		padding-bottom: 3px;
		background-color: #696969;
	}

	p.numbered_first
	{
		mc-auto-number-format: '{n=1}. ';
	}

	MadCap|miniTocProxy
	{
		
	}

	img.screenshot
	{
		max-width: 100%;
	}
}

@media non-print
{
	p
	{
		font-size: 10.5;
		font-family: sans-serif;
	}

	h1.Special
	{
		mc-heading-level: 1;
	}

	MadCap|xref
	{
		mc-format: 'View the {quote}{paratext}{quote} topic';
	}

	img
	{
		padding-right: 0px;
		max-width: 80%;
		max-height: 80%;
		mc-thumbnail: none;
	}

	img.numListImage
	{
		mc-thumbnail-max-height: auto;
	}

	MadCap|helpControlMenuItem.DropdownTitle
	{
		color: #8a2be2;
		font-size: 16pt;
	}

	MadCap|helpControlMenuItem
	{
		font-size: 14pt;
	}

	MadCap|dropDown
	{
		color: #8a2be2;
		font-size: 14pt;
	}

	div.left
	{
		float: left;
		width: 45%;
	}

	div.right
	{
		
	}

	p.MiniTOC1
	{
		display: list-item;
		font-variant: small-caps;
		font-family: sans-serif;
		font-size: 11pt;
	}

	MadCap|miniTocProxy.introPage
	{
		display: list-item;
		color: #0000cd;
		mc-auto-number-class: miniTocBoxTitle;
	}

	MadCap|miniTocProxy
	{
		display: list-item;
	}

	html.miniTOC
	{
		display: list-item;
	}

	p.Bullet
	{
		display: list-item;
		font-family: sans-serif;
	}

	MadCap|dropDownHotspot
	{
		font-weight: bold;
		font-style: normal;
		font-family: Verdana;
		font-size: 12pt;
		color: #b22222;
	}

	MadCap|dropDownHead
	{
		font-size: 12pt;
		font-weight: bold;
		font-style: normal;
		font-family: Verdana;
		color: #b22222;
	}

	h1
	{
		font-family: sans-serif;
	}

	p.Body
	{
		font-family: sans-serif;
		font-size: 10.5pt;
	}

	h2
	{
		font-family: sans-serif;
		font-size: 12pt;
		margin-top: 12px;
		text-indent: 0;
	}

	h3
	{
		font-family: sans-serif;
	}

	p.BodyIndent
	{
		font-family: sans-serif;
	}

	p.TOC1
	{
		font-family: sans-serif;
		color: #000000;
	}

	p.TOC2
	{
		font-family: sans-serif;
	}

	h4
	{
		color: #b22222;
	}

	p.note_normal
	{
		padding-left: 0pt;
		font-size: 10pt;
		color: #a0522d;
		background-color: #fafad2;
		text-align: left;
		mc-auto-number-offset: 3px;
	}

	MadCap|miniTocProxy.PageBox
	{
		font-size: 10pt;
		font-variant: small-caps;
		font-family: Tahoma;
		background-color: #808080;
		color: #ffffff;
		position: fixed;
		left: auto;
		visibility: visible;
		text-align: left;
	}

	MadCap|menuProxy
	{
		color: #ffffff;
		font-style: italic;
		background-color: #696969;
		text-align: left;
		float: right;
	}

	MadCap|popupHead
	{
		font-family: Verdana;
		color: #696969;
	}

	MadCap|popupBody
	{
		
	}

	p.NumberedSubFirst
	{
		mc-auto-number-format: '{a=1}) ';
	}

	p.NumberedSub
	{
		mc-auto-number-format: '{a+})  ';
	}

	MadCap|relatedTopics
	{
		font-size: 10pt;
		font-weight: bold;
		font-style: normal;
		text-decoration: underline;
		color: #000000;
	}

	p.efficiency
	{
		color: #3cb371;
		background-color: #f5f5f5;
		padding-left: 0.8em;
		padding-right: 0.8em;
		mc-auto-number-format: '{b}Try this!  {/b}';
		text-align: left;
		text-indent: -40pt;
		margin-left: 100pt;
	}

	p.notes
	{
		mc-auto-number-format: 'Try this:  ';
		background-color: #dcdcdc;
		color: #2e8b57;
		font-size: 10.5px;
	}

	img.screenshot
	{
		mc-thumbnail: link;
	}
}

MadCap|tocProxy.PrintTOC
{
	
}

h1.Special
{
	color: #556b2f;
	mc-heading-level: 0;
}

p.TOC1
{
	color: #ffd700;
	mc-toc-depth: 1;
}

h2.special
{
	color: #a52a2a;
	font-size: 16pt;
	mc-heading-level: 2;
	column-break-before: always;
}

p.TOC2
{
	
}

MadCap|xref
{
	mc-format: 'See {h1} for more information.';
	font-weight: normal;
	font-style: italic;
}

MadCap|dropDownHead.DropDown
{
	font-family: Verdana;
	font-size: 10.0;
	font-weight: bold;
	font-style: normal;
	color: #8a2be2;
}

li.BulletNote
{
	font: Verdana;
	font-size: 10pt;
	line-height: normal;
	margin-bottom: 8pt;
}

p.CellBodyPara
{
	
}

MadCap|helpControlMenuItem.DropdownTitle
{
	
}

div.grid_10	/*order type table*/
{
	
}

div.left
{
	float: left;
	width: 4.20in;
}

div.right
{
	float: right;
	width: 4.80in;
	margin-left: 10px;
}

table.orderTypes
{
	font-family: Verdana;
	font-size: 10pt;
	border-spacing-x: 1px;
	border-spacing-y: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-spacing: 0;
	border: solid 0.5px #696969;
	mc-printer-page-margin-left: 24pt;
	position: relative;
	left: 24pt;
	margin-left: auto;
	margin-right: 0;
	width: 45%;
}

table.fieldDescriptions
{
	
}

img.float_left	/*let text flow around image*/
{
	float: left;
}

img.float_right
{
	float: right;
}

html.miniTOC
{
	mc-master-page: url('../MasterPages/miniTOC1.flmsp');
	list-style: bullet;
}

p.MiniTOC1
{
	list-style: bullet;
	color: #4169e1;
}

p.MiniTOC2
{
	color: #8a2be2;
	font-style: italic;
	list-style: bullet;
}

li.miniToc
{
	list-style: bullet;
}

MadCap|miniTocProxy.introPage
{
	border-top-style: none;
	border-top-color: #ffffff;
	mc-toc-depth: 1;
	color: #00bfff;
	font-style: normal;
	list-style-type: circle;
}

MadCap|tocProxy
{
	mc-toc-depth: 1;
	border-top-style: none;
}

MadCap|miniTocProxy
{
	mc-toc-depth: 1;
	border-top-style: none;
}

b.menu	/*bold text*/
{
	
}

MadCap|miniTocProxy.PageBox	/*Insert mini toc on far right under breadcrumbs*/
{
	border-top-style: none;
	mc-toc-depth: 2;
}

p.Menu	/*bold*/
{
	
}

i.command	/*italicize the menu command*/
{
	
}

MadCap|dropDownHead
{
	font-family: Verdana;
	font-style: italic;
	color: #a52a2a;
	font-weight: bold;
	font-size: 10pt;
}

MadCap|dropDownHotspot
{
	font-family: Verdana;
	color: #a52a2a;
	font-size: 11pt;
	font-weight: bold;
}

p.border
{
	font-size: 10pt;
	font-family: Verdana;
	margin-top: 0em;
	margin: 0;
	margin-bottom: 12pt;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #000000;
}

p.efficiency	/*use to point out tasks to make the process more efficient*/
{
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana;
	padding-left: 0.8em;
	padding-right: 0.8em;
	margin-top: 0;
	margin-bottom: 12pt;
	color: #008000;
	mc-auto-number-format: '{b}Try this:  {/b}';
	margin-left: 58pt;
	display: block;
	margin-right: 20pt;
	background-color: #f5fffa;
	text-indent: -56pt;
	width: 100%;
}

p.sections
{
	margin-left: 0.000pt;
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 0.000pt;
	font-style: normal;
	letter-spacing: 0.00em;
	text-decoration: none;
	font-family: Verdana;
	margin-bottom: 12pt;
	word-spacing: 0em;
	mc-disabled: false;
	color: #008000;
	font-size: 11pt;
	font-weight: bold;
}

img.screenshot
{
	mc-thumbnail: popup;
}

img
{
	mc-thumbnail: none;
}

p.TableHeader
{
	margin-left: 0.000pt;
	margin-right: 0.000pt;
	text-align: left;
	text-indent: 0.000pt;
	margin-top: 0.000pt;
	font-style: normal;
	letter-spacing: 0.00em;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana;
	margin-bottom: 12pt;
	word-spacing: 0em;
	mc-disabled: false;
	font-size: 11pt;
	background-color: #ffffff;
	color: #ffffff;
}

i.secondmenu	/*first menu bold, second menu italics*/
{
	
}

p.note
{
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 10px;
	mc-auto-number-format: '{b}Note: {/b}';
	border: solid 0px;
	border-radius: 0px;
	background-position: left middle;
	background-image: url('../images/NoteIcon.png');
	padding-left: 40px;
}

img.fullsize
{
	mc-thumbnail: none;
	max-width: 100%;
	max-height: 100%;
}

